body {
  background: var(--bg-light);
}

header {
  width: 100%;
  min-height: 10vh;
  display: flex;
  align-items: center;
  padding: 0 32px;
  background: var(--light-green-2);
}

header .wrapper {
  max-width: 1280px;
  margin: 0 auto;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

header .wrapper h2 {
  color: var(--color-white);
}

header .wrapper h2 span {
  font-size: 18px;
  display: inline-block;
  transition: all 0.4s ease;
  text-transform: capitalize;
  text-decoration: underline;
}

header .wrapper h2 span.active {
  transform: translateX(30px);
  opacity: 0;
}

.cards-container {
  width: 100%;
  min-height: 90vh;
  padding: 32px;
  display: flex;
  align-items: center;
}

.cards-container .wrapper {
  max-width: 1280px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-around;
  gap: 24px;
}

.cards-container .wrapper .card {
  background: var(--color-white);
  padding: 24px;
  width: calc(33.33333333% - 16px);
  display: flex;
  flex-direction: column;
  border-radius: 8px;
  border: 1px solid var(--light-grey);
}

.cards-container .wrapper .card h2 {
  text-align: center;
  margin-bottom: 18px;
  font-size: 22px;
  color: var(--font-dark);
}

.cards-container .wrapper .card p {
  font-size: 16px;
  margin-bottom: 22px;
  color: grey;
  font-weight: 400;
}

.cards-container .wrapper .card a {
  align-self: flex-end;
  font-weight: 700;
  color: var(--light-green);
}

.cards-container .wrapper .card a {
  align-self: flex-end;
  font-weight: 700;
  color: var(--light-green-2);
}

@media screen and (max-width: 768px) {
  .cards-container .wrapper {
    flex-direction: column;
  }

  .cards-container .wrapper .card {
    width: 100%;
  }
}
